body { color:#3b3b3b;}



/* HOME */
.home #main_nav ul li.home,.wii #main_nav ul li.wii,.wiiware #main_nav ul li.wii,.wiiu #main_nav ul li.wiiu,.ds3 #main_nav ul li.ds3,.ds3ware #main_nav ul li.ds3,.ds #main_nav ul li.ds,.dsiware #main_nav ul li.ds {background-color: rgba(0, 0, 0, 0.25);}

h6.headline {
background-color: #256FB9;

background-image: -o-linear-gradient(bottom, rgb(27,81,135) 0%, rgb(37,112,186) 100%);
background-image: -moz-linear-gradient(bottom, rgb(27,81,135) 0%, rgb(37,112,186) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(27,81,135) 0%, rgb(37,112,186) 100%);
background-image: -ms-linear-gradient(bottom, rgb(27,81,135) 0%, rgb(37,112,186) 100%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(27,81,135)),
	color-stop(1, rgb(37,112,186))
);
}

#main_nav ul li .sub , #search_suggestions {
background-color: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 70%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(70%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
}

.home .ipsHeaderMenu,.ipsHeaderMenu { border-color: #0066cc;}
#main_nav ul li.home.active a,#main_nav ul li.forum.active a { color: #5e5e5e;}
#main_nav ul li.home .sub,#main_nav ul li.forum .sub, .home .int_search{border-bottom: 3px solid #B8BEC2;}
#main_nav ul li.home .sub  .nav_title  { color: #5e5e5e;}
#main_nav ul li.home .sub ul li a:hover,#main_nav ul li.forum .sub ul li a:hover, .search_item:hover  { background-color: #e6e6e6 !important; }
.p_tag.multi { background-color: #B8BEC2;}
p.more a { color: #A2A7AB !important;}
#show_more { color: #0066cc;}
p.more a:hover  {color: #0066cc !important;}
p.more a { background-color: #0066cc !important;}
.home #header_bar_container { border-top: 2px solid #256FB9;}
p.slider_category.multi { background-color:rgba(0,0,0,0.3);}

/* Wii */
#main_nav ul li.wii.active a { color: #0066CC;}
#main_nav ul li.wii .sub, .wii .int_search, .wii .int_search{border-bottom: 3px solid #0066CC;}
#main_nav ul li.wii .sub  .nav_title { color: #0066CC;}
#main_nav ul li.wii .sub ul li a:hover, .wii .search_item:hover  { background-color: #e3f0fd !important; }
.wii p.more a, .p_tag.wii, .p_tag.wiiware { background-color: #0066CC !important;}
.wii #header, .wiiware #header, .wii #footer, .wiiware #footer {background-color: #256fb9;}
.wii #content h1.title,.wiiware #content h1.title, .home #content h1.title { color: #0066CC;}

.wii h6.headline, .wii .amazon-box {
background-color: #256FB9;
background-image: linear-gradient(bottom, rgb(27,81,135) 0%, rgb(37,112,186) 100%);
background-image: -o-linear-gradient(bottom, rgb(27,81,135) 0%, rgb(37,112,186) 100%);
background-image: -moz-linear-gradient(bottom, rgb(27,81,135) 0%, rgb(37,112,186) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(27,81,135) 0%, rgb(37,112,186) 100%);
background-image: -ms-linear-gradient(bottom, rgb(27,81,135) 0%, rgb(37,112,186) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(27,81,135)),
	color-stop(1, rgb(37,112,186))
);
}

.wii a:link, .wii a:active, .wii a:visited  {color: #0066cc;}
.wii p.more a:hover  {color: #0066cc !important;}
.wii .ipsHeaderMenu { border-color: #0066cc;}
.wii #user_link_menucontent li a:hover { background-color: #e3f0fd;}
.wii #header_bar_container { border-top: 2px solid #256FB9;}
p.slider_category.wii { background-color:rgba(27,81,135,0.8);}
/* WIIWARE */

.wiiware h6.headline, .wiiware .amazon-box {
background-color: #256FB9;
background-image: linear-gradient(bottom, rgb(27,81,135) 0%, rgb(37,112,186) 100%);
background-image: -o-linear-gradient(bottom, rgb(27,81,135) 0%, rgb(37,112,186) 100%);
background-image: -moz-linear-gradient(bottom, rgb(27,81,135) 0%, rgb(37,112,186) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(27,81,135) 0%, rgb(37,112,186) 100%);
background-image: -ms-linear-gradient(bottom, rgb(27,81,135) 0%, rgb(37,112,186) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(27,81,135)),
	color-stop(1, rgb(37,112,186))
);
}
.wiiware a:link, .wiiware a:active, .wiiware a:visited {color: #0066cc;}
.wiiware p.more a:hover {color: #0066cc !important;}
.wiiware .ipsHeaderMenu { border-color: #0066cc;}
.wiiware #user_link_menucontent li a:hover, .wiiware .search_item:hover  { background-color: #e3f0fd;}
.wiiware #header_bar_container { border-top: 2px solid #256FB9;}

/* Wii U */
#main_nav ul li.wiiu.active a { color: #0097cb;}
#main_nav ul li.wiiu .sub, .wiiu .int_search{border-bottom: 3px solid #0097cb;}
#main_nav ul li.wiiu .sub  .nav_title {color: #0097cb;}
#main_nav ul li.wiiu .sub ul li a:hover { background-color: #e6f7fa  !important; }
.wiiu  p.more a, .p_tag.wiiu { background-color: #0097cb !important;}
.wiiu #header, .wiiu #footer{background-color: #0097cb;}
.wiiu #content h1.title { color: #0097cb;}

.wiiu h6.headline, .wiiu .amazon-box {
background-color: #0097cb;
background-image: linear-gradient(bottom, rgb(0,86,112) 0%, rgb(0,152,203) 100%);
background-image: -o-linear-gradient(bottom, rgb(0,86,112) 0%, rgb(0,152,203) 100%);
background-image: -moz-linear-gradient(bottom, rgb(0,86,112) 0%, rgb(0,152,203) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(0,86,112) 0%, rgb(0,152,203) 100%);
background-image: -ms-linear-gradient(bottom, rgb(0,86,112) 0%, rgb(0,152,203) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(0,86,112)),
	color-stop(1, rgb(0,152,203))
);
}
.wiiu a:link, .wiiu a:active, .wiiu a:visited {color: #0097cb;}
.wiiu p.more a:hover {color: #0097cb !important;}
.wiiu .ipsHeaderMenu { border-color: #0097cb;}
.wiiu #user_link_menucontent li a:hover, .wiiu .search_item:hover  { background-color: #e6f7fa;}
.wiiu #header_bar_container { border-top: 2px solid #0097cb ;}
p.slider_category.wiiu { background-color:rgba(0,151,203,0.8);}


/* Wii U eShop*/
#main_nav ul li.wiiu-eshop.active a { color: #0097cb;}
#main_nav ul li.wiiu-eshop .sub, .wiiu-eshop .int_search{border-bottom: 3px solid #0097cb;}
#main_nav ul li.wiiu-eshop .sub  .nav_title {color: #0097cb;}
#main_nav ul li.wiiu-eshop .sub ul li a:hover, .wiiu-eshop .search_item:hover  { background-color: #e6f7fa  !important; }
.wiiu-eshop  p.more a, .p_tag.wiiu-eshop { background-color: #0097cb !important;}
.wiiu-eshop #header, .wiiu-eshop #footer{background-color: #0097cb;}
.wiiu-eshop #content h1.title { color: #0097cb;}

.wiiu-eshop h6.headline, .wiiu-eshop .amazon-box {
background-color: #0097cb;
background-image: linear-gradient(bottom, rgb(0,86,112) 0%, rgb(0,152,203) 100%);
background-image: -o-linear-gradient(bottom, rgb(0,86,112) 0%, rgb(0,152,203) 100%);
background-image: -moz-linear-gradient(bottom, rgb(0,86,112) 0%, rgb(0,152,203) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(0,86,112) 0%, rgb(0,152,203) 100%);
background-image: -ms-linear-gradient(bottom, rgb(0,86,112) 0%, rgb(0,152,203) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(0,86,112)),
	color-stop(1, rgb(0,152,203))
);
}
.wiiu-eshop a:link, .wiiu-eshop a:active, .wiiu-eshop a:visited {color: #0097cb;}
.wiiu-eshop p.more a:hover {color: #0097cb !important;}
.wiiu-eshop .ipsHeaderMenu { border-color: #0097cb;}
.wiiu-eshop #user_link_menucontent li a:hover { background-color: #e6f7fa;}
.wiiu-eshop #header_bar_container { border-top: 2px solid #0097cb ;}
p.slider_category.wiiu-eshop { background-color:rgba(0,151,203,0.8);}


/* 3DS */
#main_nav ul li.ds3.active a { color: #cf000f;}
#main_nav ul li.ds3 .sub, .ds3 .int_search{border-bottom: 3px solid #cf000f;}
#main_nav ul li.ds3 .sub .nav_title { color: #cf000f;}
#main_nav ul li.ds3 .sub ul li a:hover, .ds3 .search_item:hover { background-color: #fae6e7 !important; }
.ds3  p.more a, .p_tag.ds3, .p_tag.ds3ware { background-color: #cf000f !important;}
.ds3 #header, .ds3 #footer {background-color: #c03a44;}
.ds3 #content h1.title { color: #cf000f;}


.ds3 h6.headline, .ds3 .amazon-box {
background-color: #c03a44;
background-image: linear-gradient(bottom, rgb(140,42,50) 0%, rgb(192,58,67) 100%);
background-image: -o-linear-gradient(bottom, rgb(140,42,50) 0%, rgb(192,58,67) 100%);
background-image: -moz-linear-gradient(bottom, rgb(140,42,50) 0%, rgb(192,58,67) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(140,42,50) 0%, rgb(192,58,67) 100%);
background-image: -ms-linear-gradient(bottom, rgb(140,42,50) 0%, rgb(192,58,67) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(140,42,50)),
	color-stop(1, rgb(192,58,67))
);

}
.ds3 a:link, .ds3 a:active, .ds3 a:visited {color: #cf0005 ;}
.ds3 p.more a:hover {color: #cf0005 !important ;}
.ds3 .ipsHeaderMenu { border-color: #cf000f;}
.ds3 #user_link_menucontent li a:hover { background-color: #fae6e7;}
.ds3 #header_bar_container { border-top: 2px solid #cf0005;}
p.slider_category.ds3 { background-color:rgba(140,42,50,0.8);}
/* ESHOP */
.ds3ware #header, .ds3ware #footer { background-color: #f06b00;}
.ds3ware #content h1.title { color: #f06b00;}
.ds3ware h6.headline, .ds3ware .amazon-box {
background-color: #f06b00;
background-image: linear-gradient(bottom, rgb(189,85,0) 0%, rgb(240,108,0) 100%);
background-image: -o-linear-gradient(bottom, rgb(189,85,0) 0%, rgb(240,108,0) 100%);
background-image: -moz-linear-gradient(bottom, rgb(189,85,0) 0%, rgb(240,108,0) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(189,85,0) 0%, rgb(240,108,0) 100%);
background-image: -ms-linear-gradient(bottom, rgb(189,85,0) 0%, rgb(240,108,0) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(189,85,0)),
	color-stop(1, rgb(240,108,0))
);

}
.ds3ware  p.more a, .p_tag.ds3ware { background-color: #F06B00 !important;}
.ds3ware a:link, .ds3ware a:active, .ds3ware a:visited, p.more a:hover {color: #F06B00;}
.ds3ware .ipsHeaderMenu { border-color: #f06b00;}
.ds3ware #user_link_menucontent li a:hover, .ds3ware .search_item:hover  { background-color: #fae6e7;}
.ds3ware #header_bar_container { border-top: 2px solid #F06B00;}
p.slider_category.ds3ware { background-color:rgba(189,85,0,0.8);}

/* DS */
#main_nav ul li.ds.active a { color: #5f70af;}
#main_nav ul li.ds .sub, .ds .int_search{border-bottom: 3px solid #5f70af;}
#main_nav ul li.ds .sub .nav_title { color: #5f70af;}
#main_nav ul li.ds .sub ul li a:hover { background-color: #e6e8f1 !important; }
.ds  p.more a, .p_tag.ds, .p_tag.dsiware { background-color: #9273bd;}
.ds #header, .ds #footer {background-color: #6e7caf;}
.ds #content h1.title {color: #5f70af;}


.ds h6.headline, .ds .amazon-box {
background-color: #6E7CAF;
background-image: linear-gradient(bottom, rgb(79,89,125) 0%, rgb(110,124,175) 100%);
background-image: -o-linear-gradient(bottom, rgb(79,89,125) 0%, rgb(110,124,175) 100%);
background-image: -moz-linear-gradient(bottom, rgb(79,89,125) 0%, rgb(110,124,175) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(79,89,125) 0%, rgb(110,124,175) 100%);
background-image: -ms-linear-gradient(bottom, rgb(79,89,125) 0%, rgb(110,124,175) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(79,89,125)),
	color-stop(1, rgb(110,124,175))
);


}
.ds a:link, .ds a:active, .ds a:visited {color: #5f70af;}
.ds p.more a:hover {color: #5f70af !important;}
.ds .ipsHeaderMenu { border-color:  #5f70af;}
.ds #user_link_menucontent li a:hover, .ds .search_item:hover  { background-color: #e6e8f1}
*.ds #header_bar_container { border-top: 2px solid #5f70af;}
p.slider_category.ds { background-color:rgba(79,89,125,0.8);}
/* DSiWare */
.dsiware #header, .dsiware #footer { background-color: #da7eac;}
.dsiware h6.headline, .dsiware .amazon-box {
background-color: #da7eac;
background-image: linear-gradient(bottom, rgb(166,96,131) 0%, rgb(218,126,172) 100%);
background-image: -o-linear-gradient(bottom, rgb(166,96,131) 0%, rgb(218,126,172) 100%);
background-image: -moz-linear-gradient(bottom, rgb(166,96,131) 0%, rgb(218,126,172) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(166,96,131) 0%, rgb(218,126,172) 100%);
background-image: -ms-linear-gradient(bottom, rgb(166,96,131) 0%, rgb(218,126,172) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(166,96,131)),
	color-stop(1, rgb(218,126,172))
);


}
p.slider_category.dsiware { background-color:rgba(218,126,172,0.8);}



.dsiware a:link, .dsiware a:active, .dsiware a:visited {
color: #da7eac;
}
.dsiware .ipsHeaderMenu { border-color: #da7eac;}
.dsiware #user_link_menucontent li a:hover, .dsiware .search_item:hover  { background-color: #fff2f9;}






.rbs_score {color: #B3B3B3;}
#wrapper {border-left: 1px solid #b3b3b3;border-right: 1px solid #b3b3b3;}

.the_category, .the_category a {color: #80898c;}
.cat_platform span.platforms a {color: #79b5e4;}
.post-meta .comments, .post-meta .comments a:link, .post-meta .comments a:active,.post-meta .comments a:visited { color: #969696;}
p.black {  color: #454545;}
p.more a{ border-top: 1px solid #D5DCE0; }


